﻿<!--File name: Index.Mobile.cshtml-->
<!--File description: Controls the layout for the home page for mobile-->

<!DOCTYPE html>
<html>
<!--Display Home Page header-->
<div class="row page-header">
    <div class="text-white" data-role="header" data-theme="a" style="width: 100%; text-align: center; background-color: #92A2BD">
        <h2 class="text-white"><strong>Career Day @ViewBag.info.semester</strong></h2>
    </div>
    <div class="text-white" style="width: 100%; text-align: center;">
        <h5><strong> @ViewBag.info.date <br /> Graduating Student Networking: @ViewBag.info.timeNetwork <br /> Open to Campus Community: @ViewBag.info.timeCampus</strong></h5>
    </div>
</div>
<!--Slide show pictures-->
<div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="6000" style="width: 100%">
    <div class="carousel-inner" role="listbox">

        @for (int i = 0; i < ViewBag.info.carousel.Length; i++)
        {
            if (i == 0)
            {
                <div class="item active">
                    <img src="~/images/Home/@ViewBag.info.carousel[0].image" alt="@ViewBag.info.carousel[0].altText" class="img-responsive" />
                </div>
            }
            else
            {
                <div class="item">
                    <img src="~/images/Home/@ViewBag.info.carousel[i].image" alt="@ViewBag.info.carousel[i].altText" class="img-responsive" />
                </div>
            }
        }
    </div>
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<!--PDFs for recruiting and non-recruiting events-->
<div class="upcoming-events">
    <h3 class="upcoming-events"><strong>Upcoming Events</strong></h3>
    <a class="upcoming-events" style="color: #D2492A" href="~/images/Home/@ViewBag.info.Events" target="_blank">View Events PDF</a>
</div>

<!--Accessibility Disclaimer-->
<div class="row accessibility">
    <div class="col-md-12 center">
        <h4><strong>Attendance at Career Day is open to Colorado School of Mines students, graduates, alumni, faculty and staff only.</strong></h4>
        <h4><strong>Our Commmitment to Inclusion and Diversity</strong></h4>
        <p>
            The Colorado School of Mines Career Center is committed to embracing the inclusion and diversity of our campus community,
            thereby creating equal opportunity for everyone. We feel that acknowledging, respecting, and promoting each student
            and graduate, with his or her distinctive combination of age, sex, gender (including gender identity and gender expression),
            race, ethnicity, religion, national origin, disability, sexual orientation, veteran status or military service, and socioeconomic
            background, brings a creative, innovative, and valued new workforce to our family of employers.
        </p>
        <p>Those with accessibility needs, concerns or requests are encouraged to contact L. Jane Cain at 303-273-3233, lcain@mines.edu.</p>
    </div>
</div>

</html>